/*
	Theme Name: tacOcat
	Theme URI: http://envirra.com/themes/presso
	Author: envirra
	Author URI: http://envirra.com
	Description: v1.1 TACOCAT 
	Version: 1.1 tacOcat
	
	License: GPL
	License URI: http://www.gnu.org/licenses/gpl.html‎
	Tags: black, white, one-column, two-columns, three-columns, right-sidebar, flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready, photoblogging
	Text Domain: envirra
	Template: presso2-0
*/
@import url("../presso/style.css");

.post-box .avatar {
	display:none;
}

.tptn_posts li{
	list-style:none;
}
a.tptn_link{
	font-family: Oswald,sans-serif;
	font-size: 21px;
	color: #333333;
}
a.tptn_link span.tptn_title{
	font-weight:normal;
	font-family: Oswald,sans-serif;
	font-size: 14px !important;
	color: #333333;
}
h3 #submitterty, #widget_tptn_pop-2 h3.widget-title, #shortcode-widget-4 h3.widget-title{
	font-size:33.6px;
	font-family: Oswald;
	font-weight:bold;
}


#div-gpt-ad-1467129242315-11, #div-gpt-ad-1467129242315-10 {
    max-height: 65px !important;
    height: 1px !important;
}


div.brand-logo {
	margin: 0px 0px 20px 20px; 
	float: right;
}

div.brand-logo img {
	width:225px; 
	height:auto;
}